.FrontPage_TD A:link     { color:#990000;text-decoration:underline;}
.FrontPage_TD A:visited  { color:#990000;text-decoration:underline;}
.FrontPage_TD A:hover    { color:#990000;text-decoration:underline;}
.FrontPage_TD A:active   { color:#990000;text-decoration:underline;}
.FrontPage_TD td{ }
.FrontPage_TD { background-color:#727272;padding-top:10px;padding-bottom:10px;padding-left:10px;padding-right:10px;text-align:left;}
.ContentContainer_DIV{}
.BackgroundColor1_FrontPage{}
.Heading_FrontPage{font-size:30px;font-weight:Normal;color:#eda018;}
.Text2_FrontPage{font-weight:Normal;color:#000000; width:100%;}
.Text1_FrontPage{font-weight:Normal;color:#000000;}
.BottomText_FrontPage{font-weight:Normal; text-align:center;  width:100%;}
.Price_FrontPage{font-weight:Normal;}
.PriceStriked_FrontPage{font-weight:Normal;}
.Description_FrontPage{font-weight:Bold;}
.SpecialOfferPrice_FrontPage{font-weight:Normal;}
.BackgroundColor2_FrontPage{}
.TableLines_FrontPage{}
.HeadingProduct_FrontPage{font-weight:Normal; width:100%;}
.BackgroundColorProduct_FrontPage{font-weight:Normal;   width:100%;}
.HeadingTopSold_FrontPage{font-weight:Normal;   width:100%;}
.BackgroundColorTopSold_FrontPage{font-weight:Normal;   width:100%;}
.HeadingTopViewed_FrontPage{font-weight:Normal;   width:100%;}
.BackgroundColorTopViewed_FrontPage{font-weight:Normal;   width:100%;}
.Photo3_FrontPage{text-align:left;}
.Photo3_FrontPage{vertical-align:top;}
.Description_FrontPage{text-align:left;}
.Description_FrontPage{vertical-align:top;}
.Price_FrontPage{text-align:left;}
.PriceStriked_FrontPage{text-align:left;}
.Price_FrontPage{vertical-align:top;}
.PriceStriked_FrontPage{vertical-align:top;}
.Photo1_FrontPage{text-align:left;width:100%;}
.Text1_FrontPage{text-align:left;width:100%;}
.Photo2_FrontPage{text-align:left;width:100%;}
.Text2_FrontPage{text-align:left;width:100%;}
.Heading_FrontPage{text-align:left;width:100%;}
.ErrorText_FrontPage{}

